INSERT INTO qpvs (id, name, zone)
VALUES 
    (1, 'Paris -  Nancy -  Lyon', ST_PolygonFromText('POLYGON((2.388124 48.931357, 6.121551 48.707656, 2.271043 48.046087, 4.905451 45.821285, 2.388124 48.931357))', 4326)),
    (2, 'QPVS 2', ST_PolygonFromText('POLYGON((-0.391861 46.089004, 0.581406 45.042492, 0.943996 46.159547, -0.391861 46.089004))', 4326)),
    (3, 'QPVS 3', ST_PolygonFromText('POLYGON((4.013449 45.878906, 4.909195 45.555602, 5.762562 46.198395, 4.013449 45.878906))', 4326));